
p            { color: #666; font-style: normal; font-size: 12px; line-height: 25px; font-family: Georgia, "Times New Roman", Times; word-spacing: 1px; margin-left: 80px; padding-top: -5px; border: #9f9 }
pre { color: #666; font-style: normal; font-size: 10px; line-height: 20px; font-family: Georgia, "Times New Roman", Times; text-align: right; word-spacing: 1px; margin-left: 10px; border: #9f9 }
A:link     { color: #d22900; text-decoration: none }
A:visited     { color: #d22900; text-decoration: none }
A:active     { color: silver; text-decoration: none }
A:hover     { color: yellow; text-decoration: none }
h1      { color: black; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; word-spacing: 1mm; letter-spacing: 2mm }
h2      { color: black; font-weight: bolder; font-size: 14px; font-family: Courier, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; word-spacing: 1mm; letter-spacing: 1mm }
h3    { color: silver; font-family: Georgia, "Times New Roman", Times; letter-spacing: 1px; margin-left: 10px }
